Updates the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "2dfced9c-26a3-4505-9eae-a9e5f845105a",
  "_parent_id": "117b365e-317d-4884-b0e2-050f3d02ae6b",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "f9ecbc6f-bc79-4a59-a95e-dd1a717449a7",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "df70f607-4bbe-4d5c-961a-774530479177",
    "_parent_id": "c95b9b91-2bbf-4fc7-b833-e2da9c246a96",
    "root_parent_id": "9541ad15-3fa4-4806-af9b-181bd2ca73b1",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "b9292bed-c54f-4ce8-b766-9f1d6a6b7138",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "a96b330c-949d-47b7-a1a7-48195e9a29df",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "0aef6b86-6998-4658-8cc3-5445050c5e80",
      "_parent_code": "sample string 6",
      "sales_organization_id": "9d8c8938-01c6-461f-a897-60fb3830516e",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
        "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
        "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
      },
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "equipment_model_id": "d275e4be-3a1f-4a9d-a5cc-1d26f2a07422",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "24c080fb-a0e0-4a03-812c-f9a2b77a631d",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "3236506a-1694-4157-86ac-940877730494",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "51cbda15-402c-4a77-bd3e-9771f35bd6df",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "c66eb37c-50db-485e-84e1-2d0342370960",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
          "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
          "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
        },
        "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
      },
      "equipment_family_id": "346e6959-ac56-4b5c-9619-1b9579a1c694",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "a96b330c-949d-47b7-a1a7-48195e9a29df",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "0aef6b86-6998-4658-8cc3-5445050c5e80",
        "_parent_code": "sample string 6",
        "sales_organization_id": "9d8c8938-01c6-461f-a897-60fb3830516e",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
          "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
          "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
        },
        "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
      },
      "date_in_production_since": "2026-06-05T19:42:13.0667818+00:00",
      "date_out_of_production_since": "2026-06-05T19:42:13.0667818+00:00",
      "date_end_support": "2026-06-05T19:42:13.0667818+00:00",
      "sales_organization_id": "a797eb7a-4ffc-42ab-a86e-2ca748bc0c7f",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
        "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
        "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "project_status_id": "ddec4402-65ff-461a-b9bd-38ab197a6c0e",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "dda292ed-2efe-4154-b471-1a342df6197d",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "fb0cf6db-8e19-4ca4-a026-3fe51640c264",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
        "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
        "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "company_id": "ad0c2884-82d2-4894-bdfb-440d4b79b7e2",
    "company_code": "sample string 12",
    "db_address_id": "4aceba82-a240-49c1-9da8-6be543bf6f6b",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "ac769192-caa8-48a1-8d16-4fa86316a692",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "fbab1f65-9de8-4089-b988-33632bdd9eb0",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-06-05T19:42:13.0667818+00:00",
    "date_create": "2026-06-05T19:42:13.0667818+00:00",
    "date_update": "2026-06-05T19:42:13.0667818+00:00",
    "updated_by_user_id": "829830f6-3fb2-47d3-905b-adbd1941a235",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-06-05T19:42:13.0667818+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-06-05T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-06-05T19:42:13.0667818+00:00",
    "date_last_job": "2026-06-05T19:42:13.0667818+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-06-05T19:42:13.0667818+00:00",
    "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "e6d7c00d-f38f-4531-b884-09e0cda0cb97",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "0423f844-c664-4904-a4ac-b28f91770663",
    "name": "sample string 2",
    "sales_organization_id": "3288cf9c-de78-4fc0-82d4-bf9fbc1021bb",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "a0e35476-5a7f-4389-999f-3cb43e08bcc5",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "60efa9e7-8052-49c4-bf89-10edffb18847",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "6f9bd839-ba47-40ee-a53e-85d324d28fae",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
      "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
      "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
  },
  "job_status_id": "7d147776-ceb6-4f50-be8f-e1e2a7bde02d",
  "job_status_code": "sample string 11",
  "db_address_id": "00875f65-b946-4ce3-9f8d-32e02686677e",
  "contact_id": "2ec33e4a-b06f-488b-acd9-6ff4ae71c38c",
  "requested_by_company_id": "ae4cf2ea-feb8-43eb-bf6a-b7984628aefb",
  "requested_by_contact_id": "e5fe9f90-063c-440e-b0b8-d740bf127481",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-06-05T19:42:13.0667818+00:00",
  "due_date": "2026-06-05T19:42:13.0667818+00:00",
  "date_create": "2026-06-05T19:42:13.0667818+00:00",
  "date_update": "2026-06-05T19:42:13.0667818+00:00",
  "date_closed": "2026-06-05T19:42:13.0667818+00:00",
  "suggested_user_id": "a1efd158-9687-49de-9736-a2c8be928c5a",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "6fe1485b-67b1-45a4-b1b3-09359f2f59d9",
    "db_language_id": "58ff0689-0ff8-4adb-adcf-aaa9b560abd6",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-06-05T19:42:13.0667818+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "8167df68-1c60-499d-a4af-2f3782790c36",
    "sales_organization": {
      "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
      "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
      "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "c616239c-c1be-4117-803d-d57fd3bec324",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "79f65ff9-a734-49ab-b06b-09c618deabdd",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "b8988c83-6d07-4dc4-9858-5216006cafe8"
  },
  "suggested_date_start": "2026-06-05T19:42:13.0667818+00:00",
  "skill_id": "f90afa6c-002e-48b9-860f-ad39f15c14c1",
  "skill_code": "sample string 32",
  "skill": {
    "id": "00d94f3c-11fb-4d75-a7a0-829e5bcf50fe",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "2133c620-6712-4d5e-a613-3877f6507bf5",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "6b3adfaa-2a9b-4164-8fcd-1c1e275fb25f",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f7cea1e7-0759-4617-9b68-1d24f44eb384",
      "db_currency_id": "1551b273-2d50-4a96-a9a7-fc6367631a6f",
      "db_language_id": "6e58e09c-d55a-41e8-8bbd-f3c5f524a7bf",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
    },
    "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "b0ad50c8-fae0-46d0-9ce3-a98c2810ac59",
  "date_reported_by_company": "2026-06-05T19:42:13.0667818+00:00",
  "id2": 36,
  "company_id": "7ce7c066-6821-4551-af5a-63b35270deee",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "2da7fe8a-f58a-4da4-996c-4e93ddcf669b",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-06-05T19:42:13.0667818+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.